### Hierarchy

- IPerfLoggingPrefs

## Index

### Properties

- bufferUsageReportingInterval
- enableNetwork
- enablePage
- enableTimeline
- traceCategories

## Properties

### Optional bufferUsageReportingInterval

bufferUsageReportingInterval?: number

### Optional enableNetwork

enableNetwork?: boolean

### Optional enablePage

enablePage?: boolean

### Optional enableTimeline

enableTimeline?: boolean

### Optional traceCategories

traceCategories?: string

Generated using TypeDoc